{
  "path": "alloys/dimensional_alloy",
  "recipe": {
    "inputs": {
      "neutronium_composite": 1,
      "chrono_alloy": 1,
      "void_crystal": 2
    },
    "output": {
      "dimensional_alloy": 1
    },
    "alloy_time_seconds": 360
  },
  "craft": {
    "type": "alloys",
    "subCategory": "misc",
    "id": "alloys:misc:alloys_dimensional_alloy"
  }
}